\version "2.24.0"
\language "deutsch"

\paper {
  system-system-spacing = #'((basic-distance . 30))
  markup-system-spacing = #'((basic-distance . 30))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  ragged-right = ##f
  %ragged-last-bottom=##f
  %system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Eines jeden"
  subtitle = "8. Ton"
  %subtitle = "Pe toţi... Amin...  Și cu..."
  %subsubtitle = "glasul 8"
  %composer = "de Protosinghelul Varlaam"
  arranger = "nach N. Lungu"
  %meter = "Andante"
  tagline = ""
}

global = {
  \key f \major
  %\time 2/4
  \partial 2
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Ei -- nes je -- den und ei -- ner je -- den.
  A -- men.
  Und mit dei -- nem Geist.
}

menWords = \womenWords

sopMusic = \relative c' {
  f4^\mf f
  a2 g4 f g a f f \bar "||" %\break
  %\mark "         Amin"
  c'2 c \bar "||"
  %\mark "                            Şi cu duhul tău"
  a4^\< a b8\!([ a]) g4^\> a2 \fermata \! \bar "||"
  \bar "||"  \break
  
  \bar "|." 
}

altMusic = \relative c' {
  f4 f f2 e4 f e e f f
  a2 a
  f4 f g8([ f]) e4 f2
  
}

bassMusic = \relative c {
  f4 f f2 c4 d c c f f
  f2 f
  f4 f c c f2
  
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
     \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
      >>
    
    \new Staff <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      %\new Voice { \global \bassMusic }
      \addlyrics { \menWords }
      >>
    
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
   \tempo 4 = 50
   \context { \Voice \remove "Dynamic_performer" }
}

\score {
  %\unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}